/** Shopify CDN: Minification failed

Line 97:24 Unexpected "{"
Line 97:33 Expected ":"
Line 105:24 Unexpected "{"
Line 105:33 Expected ":"

**/
/*
{{ "base-custom.css" | asset_url | stylesheet_tag }}
*/

/***glassmotph***/

.glassmorph {
  background: #ffffff10;
  backdrop-filter: blur(20px);
  border: 1px solid #ffffff50;
  box-shadow: 0 10px 20px 5px #00000020;
}

/*Cart Drawer*/
/*
.cart-drawer__dialog {
  overflow: visible !important;
}

.cart-drawer__summary {
  gap: 10px;
}

.cart__summary-totals {
  gap: 10px;
  padding-block-start: 10px !important;
}

@media screen and (max-width: 768px) {
  .cart-drawer__summary {
    margin-top: 0;
  }
}
*/
/*Links*/

.unstyled-links {
  color: unset;
  background: unset;
}

.separator-custom {
  display: block;
  margin-inline: 1.5rem;
  border-top: 1px solid var(--color-border);
}
@media screen and (max-width: 768px) {
  .separator-custom {
    margin-inline: 1rem;
  }
}



/****Shapes Sections****/

/* SVG above */
.shape-divisor {
  z-index: -2;
}
.shape-wraper-custom__above {
  z-index: -2;
  display: block;
  position: relative;
  margin-bottom:-1px;
  width: 100%;
  height: 100%;
  background: transparent !important;
}
.shape-wraper-custom__above svg {
  width: 100%;
}


/* SVG under */
.shape-wraper-custom__under {
  z-index: -2;
  display: block;
  position: relative;
  margin-top:-1px;
  width: 100%;
  height: 100%;
  background: transparent !important;
}
.shape-wraper-custom svg {
  width: 100%;
}

.shape-divisor.section-{{ section.id }} .shape-divisor-spacer {
  z-index: -2;
  width: 100%;
  height: var(--spacer-height);
  position: relative;
  margin: -1px 0;
}

.shape-divisor.section-{{ section.id }} svg.shape-curve {
  fill: var(--color-background);
}


